Subject: Re: [TR] Lovely TR4!

From: Bob <[email-masked]>
Date: Wed, 1 Jul 2026 13:32:53 -0400

Mark,

I agree, very low bid. Up here in Central NY, the TR4 is very rare. The 
car could use a bit of restoration on the underside. Lots of work to do 
a frame off but worth it in the long run. My hope is the younger 
generation takes a liking to all the classics so the hobby does not die.

Bob

On 6/30/26 15:48, Mark Bradakis wrote:
> Such a classic, basic Triumph.  Surprised at the, to me, low price for 
> which it sold.
>
> https://bringatrailer.com/listing/1962-triumph-tr4-47/?utm_source=dm&utm_medium=email&utm_campaign=2026-06-30 
>
>
> I think I would have preferred this rather than the 2010 Jaguar XK I 
> bought for $8,000 last summer.  Not a single digital computer on this 
> baby at all!
>
> mjb.
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs 
> http://www.team.net/archive
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]